## haskell-validity-containers 0.3.1.0

=== debian/changelog ===
haskell-validity-containers (0.3.1.0-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 14:32:32 +0200

haskell-validity-containers (0.3.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:16:43 -0400
