## haskell-validity-containers 0.5.0.3

=== debian/changelog ===
haskell-validity-containers (0.5.0.3-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:29:03 +0100

haskell-validity-containers (0.5.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 11:57:35 -0400
