## haskell-validity-containers 0.5.0.4

=== debian/changelog ===
haskell-validity-containers (0.5.0.4-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:53:51 +0000

haskell-validity-containers (0.5.0.4-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Aug 2020 15:36:29 +0200

haskell-validity-containers (0.5.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 18 Aug 2020 08:58:28 +0300
