## haskell-validity-containers 0.5.0.5

=== debian/changelog ===
haskell-validity-containers (0.5.0.5-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 23:22:08 -0500

haskell-validity-containers (0.5.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 19:36:29 +0300

haskell-validity-containers (0.5.0.4-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:32:45 +0300

haskell-validity-containers (0.5.0.4-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 21:51:50 +0300

haskell-validity-containers (0.5.0.4-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:12 +0300
