=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: haskell-validity-containers
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-validity-dev (>= 0.5),
  libghc-validity-prof (>= 0.5),
 Build-Depends-Indep: ghc-doc,
  libghc-validity-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/NorfairKing/validity#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-validity-containers
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-validity-containers]
 X-Description: Validity instances for containers
  Validity instances for maps, sequences, sets, trees
